; 20240626_161528 - 365-Sherwood Forest I Summer - 366-Sherwood Forest II Summer - 367-Sherwood Forest I - 368-Sherwood Forest II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-365_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-365_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-365_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-365_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-365_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-365_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-365_o_textures\damp\bigrock.dds	track-365_m_textures\damp\bigrock.dds
track-365_o_textures\damp\cars.dds	track-365_m_textures\damp\cars.dds
track-365_o_textures\damp\fence_marshall.dds	track-365_m_textures\damp\fence_marshall.dds
track-365_o_textures\damp\groundgrass01.dds	track-365_m_textures\damp\groundgrass01.dds
track-365_o_textures\damp\moveables.dds	track-365_m_textures\damp\moveables.dds
track-365_o_textures\damp\new\tracktextureplateopaque.dds	track-365_m_textures\damp\new\tracktextureplateopaque.dds
track-365_o_textures\damp\new\tracktextureplatetransparent.dds	track-365_m_textures\damp\new\tracktextureplatetransparent.dds
track-365_o_textures\damp\normal\tracktextureplateopaque.dds	track-365_m_textures\damp\normal\tracktextureplateopaque.dds
track-365_o_textures\damp\normal\tracktextureplatetransparent.dds	track-365_m_textures\damp\normal\tracktextureplatetransparent.dds
track-365_o_textures\damp\objects1.dds	track-365_m_textures\damp\objects1.dds
track-365_o_textures\damp\objects2.dds	track-365_m_textures\damp\objects2.dds
track-365_o_textures\damp\people.dds	track-365_m_textures\damp\people.dds
track-365_o_textures\damp\signs.dds	track-365_m_textures\damp\signs.dds
track-365_o_textures\damp\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-365_o_textures\damp\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-365_o_textures\damp\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-365_o_textures\damp\start_clock.tga_0.dds	track-365_m_textures\damp\start_clock.tga_0.dds
track-365_o_textures\damp\triangle.dds	track-365_m_textures\damp\triangle.dds
track-365_o_textures\damp\vege.dds	track-365_m_textures\damp\vege.dds
track-365_o_textures\damp\water.dds	track-365_m_textures\damp\water.dds
track-365_o_textures\damp\woodlog.dds	track-365_m_textures\damp\woodlog.dds
track-365_o_textures\damp\worn\tracktextureplateopaque.dds	track-365_m_textures\damp\worn\tracktextureplateopaque.dds
track-365_o_textures\damp\worn\tracktextureplatetransparent.dds	track-365_m_textures\damp\worn\tracktextureplatetransparent.dds
track-365_o_textures\damp\zenery1.dds	track-365_m_textures\damp\zenery1.dds
track-365_o_textures\damp\zenery2.dds	track-365_m_textures\damp\zenery2.dds
track-365_o_textures\damp\zenery3.dds	track-365_m_textures\damp\zenery3.dds
track-365_o_textures\damp\zenery4.dds	track-365_m_textures\damp\zenery4.dds
track-365_o_textures\dry\bigrock.dds	track-365_m_textures\dry\bigrock.dds
track-365_o_textures\dry\cars.dds	track-365_m_textures\dry\cars.dds
track-365_o_textures\dry\fence_marshall.dds	track-365_m_textures\dry\fence_marshall.dds
track-365_o_textures\dry\groundgrass01.dds	track-365_m_textures\dry\groundgrass01.dds
track-365_o_textures\dry\new\tracktextureplateopaque.dds	track-365_m_textures\dry\new\tracktextureplateopaque.dds
track-365_o_textures\dry\new\tracktextureplatetransparent.dds	track-365_m_textures\dry\new\tracktextureplatetransparent.dds
track-365_o_textures\dry\normal\tracktextureplateopaque.dds	track-365_m_textures\dry\normal\tracktextureplateopaque.dds
track-365_o_textures\dry\normal\tracktextureplatetransparent.dds	track-365_m_textures\dry\normal\tracktextureplatetransparent.dds
track-365_o_textures\dry\objects1.dds	track-365_m_textures\dry\objects1.dds
track-365_o_textures\dry\objects2.dds	track-365_m_textures\dry\objects2.dds
track-365_o_textures\dry\people.dds	track-365_m_textures\dry\people.dds
track-365_o_textures\dry\signs.dds	track-365_m_textures\dry\signs.dds
track-365_o_textures\dry\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-365_o_textures\dry\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-365_o_textures\dry\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-365_o_textures\dry\start_clock.tga_0.dds	track-365_m_textures\dry\start_clock.tga_0.dds
track-365_o_textures\dry\triangle.dds	track-365_m_textures\dry\triangle.dds
track-365_o_textures\dry\vege.dds	track-365_m_textures\dry\vege.dds
track-365_o_textures\dry\water.dds	track-365_m_textures\dry\water.dds
track-365_o_textures\dry\woodlog.dds	track-365_m_textures\dry\woodlog.dds
track-365_o_textures\dry\worn\tracktextureplateopaque.dds	track-365_m_textures\dry\worn\tracktextureplateopaque.dds
track-365_o_textures\dry\worn\tracktextureplatetransparent.dds	track-365_m_textures\dry\worn\tracktextureplatetransparent.dds
track-365_o_textures\dry\zenery1.dds	track-365_m_textures\dry\zenery1.dds
track-365_o_textures\dry\zenery2.dds	track-365_m_textures\dry\zenery2.dds
track-365_o_textures\dry\zenery3.dds	track-365_m_textures\dry\zenery3.dds
track-365_o_textures\dry\zenery4.dds	track-365_m_textures\dry\zenery4.dds
track-365_o_textures\specular.dds	track-365_m_textures\specular.dds
track-365_o_textures\wet\bigrock.dds	track-365_m_textures\wet\bigrock.dds
track-365_o_textures\wet\cars.dds	track-365_m_textures\wet\cars.dds
track-365_o_textures\wet\fence_marshall.dds	track-365_m_textures\wet\fence_marshall.dds
track-365_o_textures\wet\groundgrass01.dds	track-365_m_textures\wet\groundgrass01.dds
track-365_o_textures\wet\moveables.dds	track-365_m_textures\wet\moveables.dds
track-365_o_textures\wet\new\tracktextureplateopaque.dds	track-365_m_textures\wet\new\tracktextureplateopaque.dds
track-365_o_textures\wet\new\tracktextureplatetransparent.dds	track-365_m_textures\wet\new\tracktextureplatetransparent.dds
track-365_o_textures\wet\normal\tracktextureplateopaque.dds	track-365_m_textures\wet\normal\tracktextureplateopaque.dds
track-365_o_textures\wet\normal\tracktextureplatetransparent.dds	track-365_m_textures\wet\normal\tracktextureplatetransparent.dds
track-365_o_textures\wet\objects1.dds	track-365_m_textures\wet\objects1.dds
track-365_o_textures\wet\objects2.dds	track-365_m_textures\wet\objects2.dds
track-365_o_textures\wet\people.dds	track-365_m_textures\wet\people.dds
track-365_o_textures\wet\signs.dds	track-365_m_textures\wet\signs.dds
track-365_o_textures\wet\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-365_o_textures\wet\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-365_o_textures\wet\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-365_o_textures\wet\start_clock.tga_0.dds	track-365_m_textures\wet\start_clock.tga_0.dds
track-365_o_textures\wet\triangle.dds	track-365_m_textures\wet\triangle.dds
track-365_o_textures\wet\vege.dds	track-365_m_textures\wet\vege.dds
track-365_o_textures\wet\water.dds	track-365_m_textures\wet\water.dds
track-365_o_textures\wet\woodlog.dds	track-365_m_textures\wet\woodlog.dds
track-365_o_textures\wet\worn\tracktextureplateopaque.dds	track-365_m_textures\wet\worn\tracktextureplateopaque.dds
track-365_o_textures\wet\worn\tracktextureplatetransparent.dds	track-365_m_textures\wet\worn\tracktextureplatetransparent.dds
track-365_o_textures\wet\zenery1.dds	track-365_m_textures\wet\zenery1.dds
track-365_o_textures\wet\zenery2.dds	track-365_m_textures\wet\zenery2.dds
track-365_o_textures\wet\zenery3.dds	track-365_m_textures\wet\zenery3.dds
track-365_o_textures\wet\zenery4.dds	track-365_m_textures\wet\zenery4.dds
track-366_n_textures\damp\bigrock.dds	track-365_m_textures\damp\bigrock.dds
track-366_n_textures\damp\cars.dds	track-365_m_textures\damp\cars.dds
track-366_n_textures\damp\fence_marshall.dds	track-365_m_textures\damp\fence_marshall.dds
track-366_n_textures\damp\groundgrass01.dds	track-365_m_textures\damp\groundgrass01.dds
track-366_n_textures\damp\moveables.dds	track-365_m_textures\damp\moveables.dds
track-366_n_textures\damp\new\tracktextureplateopaque.dds	track-365_m_textures\damp\new\tracktextureplateopaque.dds
track-366_n_textures\damp\new\tracktextureplatetransparent.dds	track-365_m_textures\damp\new\tracktextureplatetransparent.dds
track-366_n_textures\damp\normal\tracktextureplateopaque.dds	track-365_m_textures\damp\normal\tracktextureplateopaque.dds
track-366_n_textures\damp\normal\tracktextureplatetransparent.dds	track-365_m_textures\damp\normal\tracktextureplatetransparent.dds
track-366_n_textures\damp\objects1.dds	track-365_m_textures\damp\objects1.dds
track-366_n_textures\damp\objects2.dds	track-365_m_textures\damp\objects2.dds
track-366_n_textures\damp\people.dds	track-365_m_textures\damp\people.dds
track-366_n_textures\damp\signs.dds	track-365_m_textures\damp\signs.dds
track-366_n_textures\damp\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-366_n_textures\damp\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-366_n_textures\damp\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-366_n_textures\damp\start_clock.tga_0.dds	track-365_m_textures\damp\start_clock.tga_0.dds
track-366_n_textures\damp\triangle.dds	track-365_m_textures\damp\triangle.dds
track-366_n_textures\damp\vege.dds	track-365_m_textures\damp\vege.dds
track-366_n_textures\damp\water.dds	track-365_m_textures\damp\water.dds
track-366_n_textures\damp\woodlog.dds	track-365_m_textures\damp\woodlog.dds
track-366_n_textures\damp\worn\tracktextureplateopaque.dds	track-365_m_textures\damp\worn\tracktextureplateopaque.dds
track-366_n_textures\damp\worn\tracktextureplatetransparent.dds	track-365_m_textures\damp\worn\tracktextureplatetransparent.dds
track-366_n_textures\damp\zenery1.dds	track-365_m_textures\damp\zenery1.dds
track-366_n_textures\damp\zenery2.dds	track-365_m_textures\damp\zenery2.dds
track-366_n_textures\damp\zenery3.dds	track-365_m_textures\damp\zenery3.dds
track-366_n_textures\damp\zenery4.dds	track-365_m_textures\damp\zenery4.dds
track-366_n_textures\dry\bigrock.dds	track-365_m_textures\dry\bigrock.dds
track-366_n_textures\dry\cars.dds	track-365_m_textures\dry\cars.dds
track-366_n_textures\dry\fence_marshall.dds	track-365_m_textures\dry\fence_marshall.dds
track-366_n_textures\dry\groundgrass01.dds	track-365_m_textures\dry\groundgrass01.dds
track-366_n_textures\dry\moveables.dds	track-365_m_textures\dry\moveables.dds
track-366_n_textures\dry\new\tracktextureplateopaque.dds	track-365_m_textures\dry\new\tracktextureplateopaque.dds
track-366_n_textures\dry\new\tracktextureplatetransparent.dds	track-365_m_textures\dry\new\tracktextureplatetransparent.dds
track-366_n_textures\dry\normal\tracktextureplateopaque.dds	track-365_m_textures\dry\normal\tracktextureplateopaque.dds
track-366_n_textures\dry\normal\tracktextureplatetransparent.dds	track-365_m_textures\dry\normal\tracktextureplatetransparent.dds
track-366_n_textures\dry\objects1.dds	track-365_m_textures\dry\objects1.dds
track-366_n_textures\dry\objects2.dds	track-365_m_textures\dry\objects2.dds
track-366_n_textures\dry\people.dds	track-365_m_textures\dry\people.dds
track-366_n_textures\dry\signs.dds	track-365_m_textures\dry\signs.dds
track-366_n_textures\dry\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-366_n_textures\dry\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-366_n_textures\dry\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-366_n_textures\dry\start_clock.tga_0.dds	track-365_m_textures\dry\start_clock.tga_0.dds
track-366_n_textures\dry\triangle.dds	track-365_m_textures\dry\triangle.dds
track-366_n_textures\dry\vege.dds	track-365_m_textures\dry\vege.dds
track-366_n_textures\dry\water.dds	track-365_m_textures\dry\water.dds
track-366_n_textures\dry\woodlog.dds	track-365_m_textures\dry\woodlog.dds
track-366_n_textures\dry\worn\tracktextureplateopaque.dds	track-365_m_textures\dry\worn\tracktextureplateopaque.dds
track-366_n_textures\dry\worn\tracktextureplatetransparent.dds	track-365_m_textures\dry\worn\tracktextureplatetransparent.dds
track-366_n_textures\dry\zenery1.dds	track-365_m_textures\dry\zenery1.dds
track-366_n_textures\dry\zenery2.dds	track-365_m_textures\dry\zenery2.dds
track-366_n_textures\dry\zenery3.dds	track-365_m_textures\dry\zenery3.dds
track-366_n_textures\dry\zenery4.dds	track-365_m_textures\dry\zenery4.dds
track-366_n_textures\specular.dds	track-365_m_textures\specular.dds
track-366_n_textures\wet\bigrock.dds	track-365_m_textures\wet\bigrock.dds
track-366_n_textures\wet\cars.dds	track-365_m_textures\wet\cars.dds
track-366_n_textures\wet\fence_marshall.dds	track-365_m_textures\wet\fence_marshall.dds
track-366_n_textures\wet\groundgrass01.dds	track-365_m_textures\wet\groundgrass01.dds
track-366_n_textures\wet\moveables.dds	track-365_m_textures\wet\moveables.dds
track-366_n_textures\wet\new\tracktextureplateopaque.dds	track-365_m_textures\wet\new\tracktextureplateopaque.dds
track-366_n_textures\wet\new\tracktextureplatetransparent.dds	track-365_m_textures\wet\new\tracktextureplatetransparent.dds
track-366_n_textures\wet\normal\tracktextureplateopaque.dds	track-365_m_textures\wet\normal\tracktextureplateopaque.dds
track-366_n_textures\wet\normal\tracktextureplatetransparent.dds	track-365_m_textures\wet\normal\tracktextureplatetransparent.dds
track-366_n_textures\wet\objects1.dds	track-365_m_textures\wet\objects1.dds
track-366_n_textures\wet\objects2.dds	track-365_m_textures\wet\objects2.dds
track-366_n_textures\wet\people.dds	track-365_m_textures\wet\people.dds
track-366_n_textures\wet\signs.dds	track-365_m_textures\wet\signs.dds
track-366_n_textures\wet\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-366_n_textures\wet\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-366_n_textures\wet\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-366_n_textures\wet\start_clock.tga_0.dds	track-365_m_textures\wet\start_clock.tga_0.dds
track-366_n_textures\wet\triangle.dds	track-365_m_textures\wet\triangle.dds
track-366_n_textures\wet\vege.dds	track-365_m_textures\wet\vege.dds
track-366_n_textures\wet\water.dds	track-365_m_textures\wet\water.dds
track-366_n_textures\wet\woodlog.dds	track-365_m_textures\wet\woodlog.dds
track-366_n_textures\wet\worn\tracktextureplateopaque.dds	track-365_m_textures\wet\worn\tracktextureplateopaque.dds
track-366_n_textures\wet\worn\tracktextureplatetransparent.dds	track-365_m_textures\wet\worn\tracktextureplatetransparent.dds
track-366_n_textures\wet\zenery1.dds	track-365_m_textures\wet\zenery1.dds
track-366_n_textures\wet\zenery2.dds	track-365_m_textures\wet\zenery2.dds
track-366_n_textures\wet\zenery3.dds	track-365_m_textures\wet\zenery3.dds
track-366_n_textures\wet\zenery4.dds	track-365_m_textures\wet\zenery4.dds
track-366_o_textures\damp\bigrock.dds	track-365_m_textures\damp\bigrock.dds
track-366_o_textures\damp\cars.dds	track-365_m_textures\damp\cars.dds
track-366_o_textures\damp\fence_marshall.dds	track-365_m_textures\damp\fence_marshall.dds
track-366_o_textures\damp\groundgrass01.dds	track-365_m_textures\damp\groundgrass01.dds
track-366_o_textures\damp\moveables.dds	track-365_m_textures\damp\moveables.dds
track-366_o_textures\damp\new\tracktextureplateopaque.dds	track-365_m_textures\damp\new\tracktextureplateopaque.dds
track-366_o_textures\damp\new\tracktextureplatetransparent.dds	track-365_m_textures\damp\new\tracktextureplatetransparent.dds
track-366_o_textures\damp\normal\tracktextureplateopaque.dds	track-365_m_textures\damp\normal\tracktextureplateopaque.dds
track-366_o_textures\damp\normal\tracktextureplatetransparent.dds	track-365_m_textures\damp\normal\tracktextureplatetransparent.dds
track-366_o_textures\damp\objects1.dds	track-365_m_textures\damp\objects1.dds
track-366_o_textures\damp\objects2.dds	track-365_m_textures\damp\objects2.dds
track-366_o_textures\damp\people.dds	track-365_m_textures\damp\people.dds
track-366_o_textures\damp\signs.dds	track-365_m_textures\damp\signs.dds
track-366_o_textures\damp\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-366_o_textures\damp\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-366_o_textures\damp\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-366_o_textures\damp\start_clock.tga_0.dds	track-365_m_textures\damp\start_clock.tga_0.dds
track-366_o_textures\damp\triangle.dds	track-365_m_textures\damp\triangle.dds
track-366_o_textures\damp\vege.dds	track-365_m_textures\damp\vege.dds
track-366_o_textures\damp\water.dds	track-365_m_textures\damp\water.dds
track-366_o_textures\damp\woodlog.dds	track-365_m_textures\damp\woodlog.dds
track-366_o_textures\damp\worn\tracktextureplateopaque.dds	track-365_m_textures\damp\worn\tracktextureplateopaque.dds
track-366_o_textures\damp\worn\tracktextureplatetransparent.dds	track-365_m_textures\damp\worn\tracktextureplatetransparent.dds
track-366_o_textures\damp\zenery1.dds	track-365_m_textures\damp\zenery1.dds
track-366_o_textures\damp\zenery2.dds	track-365_m_textures\damp\zenery2.dds
track-366_o_textures\damp\zenery3.dds	track-365_m_textures\damp\zenery3.dds
track-366_o_textures\damp\zenery4.dds	track-365_m_textures\damp\zenery4.dds
track-366_o_textures\dry\bigrock.dds	track-365_m_textures\dry\bigrock.dds
track-366_o_textures\dry\cars.dds	track-365_m_textures\dry\cars.dds
track-366_o_textures\dry\fence_marshall.dds	track-365_m_textures\dry\fence_marshall.dds
track-366_o_textures\dry\groundgrass01.dds	track-365_m_textures\dry\groundgrass01.dds
track-366_o_textures\dry\moveables.dds	track-365_o_textures\dry\moveables.dds
track-366_o_textures\dry\new\tracktextureplateopaque.dds	track-365_m_textures\dry\new\tracktextureplateopaque.dds
track-366_o_textures\dry\new\tracktextureplatetransparent.dds	track-365_m_textures\dry\new\tracktextureplatetransparent.dds
track-366_o_textures\dry\normal\tracktextureplateopaque.dds	track-365_m_textures\dry\normal\tracktextureplateopaque.dds
track-366_o_textures\dry\normal\tracktextureplatetransparent.dds	track-365_m_textures\dry\normal\tracktextureplatetransparent.dds
track-366_o_textures\dry\objects1.dds	track-365_m_textures\dry\objects1.dds
track-366_o_textures\dry\objects2.dds	track-365_m_textures\dry\objects2.dds
track-366_o_textures\dry\people.dds	track-365_m_textures\dry\people.dds
track-366_o_textures\dry\signs.dds	track-365_m_textures\dry\signs.dds
track-366_o_textures\dry\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-366_o_textures\dry\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-366_o_textures\dry\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-366_o_textures\dry\start_clock.tga_0.dds	track-365_m_textures\dry\start_clock.tga_0.dds
track-366_o_textures\dry\triangle.dds	track-365_m_textures\dry\triangle.dds
track-366_o_textures\dry\vege.dds	track-365_m_textures\dry\vege.dds
track-366_o_textures\dry\water.dds	track-365_m_textures\dry\water.dds
track-366_o_textures\dry\woodlog.dds	track-365_m_textures\dry\woodlog.dds
track-366_o_textures\dry\worn\tracktextureplateopaque.dds	track-365_m_textures\dry\worn\tracktextureplateopaque.dds
track-366_o_textures\dry\worn\tracktextureplatetransparent.dds	track-365_m_textures\dry\worn\tracktextureplatetransparent.dds
track-366_o_textures\dry\zenery1.dds	track-365_m_textures\dry\zenery1.dds
track-366_o_textures\dry\zenery2.dds	track-365_m_textures\dry\zenery2.dds
track-366_o_textures\dry\zenery3.dds	track-365_m_textures\dry\zenery3.dds
track-366_o_textures\dry\zenery4.dds	track-365_m_textures\dry\zenery4.dds
track-366_o_textures\specular.dds	track-365_m_textures\specular.dds
track-366_o_textures\wet\bigrock.dds	track-365_m_textures\wet\bigrock.dds
track-366_o_textures\wet\cars.dds	track-365_m_textures\wet\cars.dds
track-366_o_textures\wet\fence_marshall.dds	track-365_m_textures\wet\fence_marshall.dds
track-366_o_textures\wet\groundgrass01.dds	track-365_m_textures\wet\groundgrass01.dds
track-366_o_textures\wet\moveables.dds	track-365_m_textures\wet\moveables.dds
track-366_o_textures\wet\new\tracktextureplateopaque.dds	track-365_m_textures\wet\new\tracktextureplateopaque.dds
track-366_o_textures\wet\new\tracktextureplatetransparent.dds	track-365_m_textures\wet\new\tracktextureplatetransparent.dds
track-366_o_textures\wet\normal\tracktextureplateopaque.dds	track-365_m_textures\wet\normal\tracktextureplateopaque.dds
track-366_o_textures\wet\normal\tracktextureplatetransparent.dds	track-365_m_textures\wet\normal\tracktextureplatetransparent.dds
track-366_o_textures\wet\objects1.dds	track-365_m_textures\wet\objects1.dds
track-366_o_textures\wet\objects2.dds	track-365_m_textures\wet\objects2.dds
track-366_o_textures\wet\people.dds	track-365_m_textures\wet\people.dds
track-366_o_textures\wet\signs.dds	track-365_m_textures\wet\signs.dds
track-366_o_textures\wet\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-366_o_textures\wet\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-366_o_textures\wet\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-366_o_textures\wet\start_clock.tga_0.dds	track-365_m_textures\wet\start_clock.tga_0.dds
track-366_o_textures\wet\triangle.dds	track-365_m_textures\wet\triangle.dds
track-366_o_textures\wet\vege.dds	track-365_m_textures\wet\vege.dds
track-366_o_textures\wet\water.dds	track-365_m_textures\wet\water.dds
track-366_o_textures\wet\woodlog.dds	track-365_m_textures\wet\woodlog.dds
track-366_o_textures\wet\worn\tracktextureplateopaque.dds	track-365_m_textures\wet\worn\tracktextureplateopaque.dds
track-366_o_textures\wet\worn\tracktextureplatetransparent.dds	track-365_m_textures\wet\worn\tracktextureplatetransparent.dds
track-366_o_textures\wet\zenery1.dds	track-365_m_textures\wet\zenery1.dds
track-366_o_textures\wet\zenery2.dds	track-365_m_textures\wet\zenery2.dds
track-366_o_textures\wet\zenery3.dds	track-365_m_textures\wet\zenery3.dds
track-366_o_textures\wet\zenery4.dds	track-365_m_textures\wet\zenery4.dds
track-367_m_textures\damp\cars.dds	track-365_m_textures\damp\cars.dds
track-367_m_textures\damp\objects1.dds	track-365_m_textures\damp\objects1.dds
track-367_m_textures\damp\objects2.dds	track-365_m_textures\damp\objects2.dds
track-367_m_textures\damp\signs.dds	track-365_m_textures\damp\signs.dds
track-367_m_textures\damp\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-367_m_textures\damp\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-367_m_textures\damp\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-367_m_textures\damp\start_clock.tga_0.dds	track-365_m_textures\damp\start_clock.tga_0.dds
track-367_m_textures\dry\cars.dds	track-365_m_textures\dry\cars.dds
track-367_m_textures\dry\objects1.dds	track-365_m_textures\dry\objects1.dds
track-367_m_textures\dry\objects2.dds	track-365_m_textures\dry\objects2.dds
track-367_m_textures\dry\signs.dds	track-365_m_textures\dry\signs.dds
track-367_m_textures\dry\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-367_m_textures\dry\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-367_m_textures\dry\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-367_m_textures\dry\start_clock.tga_0.dds	track-365_m_textures\dry\start_clock.tga_0.dds
track-367_m_textures\specular.dds	track-365_m_textures\specular.dds
track-367_m_textures\wet\cars.dds	track-365_m_textures\wet\cars.dds
track-367_m_textures\wet\objects1.dds	track-365_m_textures\wet\objects1.dds
track-367_m_textures\wet\objects2.dds	track-365_m_textures\wet\objects2.dds
track-367_m_textures\wet\signs.dds	track-365_m_textures\wet\signs.dds
track-367_m_textures\wet\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-367_m_textures\wet\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-367_m_textures\wet\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-367_m_textures\wet\start_clock.tga_0.dds	track-365_m_textures\wet\start_clock.tga_0.dds
track-368_n_textures\damp\bigrock.dds	track-367_m_textures\damp\bigrock.dds
track-368_n_textures\damp\cars.dds	track-365_m_textures\damp\cars.dds
track-368_n_textures\damp\fence_marshall.dds	track-367_m_textures\damp\fence_marshall.dds
track-368_n_textures\damp\groundgrass01.dds	track-367_m_textures\damp\groundgrass01.dds
track-368_n_textures\damp\objects1.dds	track-365_m_textures\damp\objects1.dds
track-368_n_textures\damp\objects2.dds	track-365_m_textures\damp\objects2.dds
track-368_n_textures\damp\people.dds	track-367_m_textures\damp\people.dds
track-368_n_textures\damp\signs.dds	track-365_m_textures\damp\signs.dds
track-368_n_textures\damp\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-368_n_textures\damp\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-368_n_textures\damp\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-368_n_textures\damp\start_clock.tga_0.dds	track-365_m_textures\damp\start_clock.tga_0.dds
track-368_n_textures\damp\triangle.dds	track-367_m_textures\damp\triangle.dds
track-368_n_textures\damp\vege.dds	track-367_m_textures\damp\vege.dds
track-368_n_textures\damp\water.dds	track-367_m_textures\damp\water.dds
track-368_n_textures\damp\woodlog.dds	track-367_m_textures\damp\woodlog.dds
track-368_n_textures\damp\zenery1.dds	track-367_m_textures\damp\zenery1.dds
track-368_n_textures\damp\zenery2.dds	track-367_m_textures\damp\zenery2.dds
track-368_n_textures\damp\zenery3.dds	track-367_m_textures\damp\zenery3.dds
track-368_n_textures\damp\zenery4.dds	track-367_m_textures\damp\zenery4.dds
track-368_n_textures\dry\bigrock.dds	track-367_m_textures\dry\bigrock.dds
track-368_n_textures\dry\cars.dds	track-365_m_textures\dry\cars.dds
track-368_n_textures\dry\fence_marshall.dds	track-367_m_textures\dry\fence_marshall.dds
track-368_n_textures\dry\groundgrass01.dds	track-367_m_textures\dry\groundgrass01.dds
track-368_n_textures\dry\objects1.dds	track-365_m_textures\dry\objects1.dds
track-368_n_textures\dry\objects2.dds	track-365_m_textures\dry\objects2.dds
track-368_n_textures\dry\people.dds	track-367_m_textures\dry\people.dds
track-368_n_textures\dry\signs.dds	track-365_m_textures\dry\signs.dds
track-368_n_textures\dry\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-368_n_textures\dry\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-368_n_textures\dry\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-368_n_textures\dry\start_clock.tga_0.dds	track-365_m_textures\dry\start_clock.tga_0.dds
track-368_n_textures\dry\triangle.dds	track-367_m_textures\dry\triangle.dds
track-368_n_textures\dry\vege.dds	track-367_m_textures\dry\vege.dds
track-368_n_textures\dry\water.dds	track-367_m_textures\dry\water.dds
track-368_n_textures\dry\woodlog.dds	track-367_m_textures\dry\woodlog.dds
track-368_n_textures\dry\zenery1.dds	track-367_m_textures\dry\zenery1.dds
track-368_n_textures\dry\zenery2.dds	track-367_m_textures\dry\zenery2.dds
track-368_n_textures\dry\zenery3.dds	track-367_m_textures\dry\zenery3.dds
track-368_n_textures\dry\zenery4.dds	track-367_m_textures\dry\zenery4.dds
track-368_n_textures\specular.dds	track-365_m_textures\specular.dds
track-368_n_textures\wet\bigrock.dds	track-367_m_textures\wet\bigrock.dds
track-368_n_textures\wet\cars.dds	track-365_m_textures\wet\cars.dds
track-368_n_textures\wet\fence_marshall.dds	track-367_m_textures\wet\fence_marshall.dds
track-368_n_textures\wet\groundgrass01.dds	track-367_m_textures\wet\groundgrass01.dds
track-368_n_textures\wet\objects1.dds	track-365_m_textures\wet\objects1.dds
track-368_n_textures\wet\objects2.dds	track-365_m_textures\wet\objects2.dds
track-368_n_textures\wet\people.dds	track-367_m_textures\wet\people.dds
track-368_n_textures\wet\signs.dds	track-365_m_textures\wet\signs.dds
track-368_n_textures\wet\start_clock_digits_placeholder.dds	track-365_m_textures\damp\start_clock_digits_placeholder.dds
track-368_n_textures\wet\start_clock_greenlight_on.dds	track-365_m_textures\damp\start_clock_greenlight_on.dds
track-368_n_textures\wet\start_clock_redlight_on.dds	track-365_m_textures\damp\start_clock_redlight_on.dds
track-368_n_textures\wet\start_clock.tga_0.dds	track-365_m_textures\wet\start_clock.tga_0.dds
track-368_n_textures\wet\triangle.dds	track-367_m_textures\wet\triangle.dds
track-368_n_textures\wet\vege.dds	track-367_m_textures\wet\vege.dds
track-368_n_textures\wet\woodlog.dds	track-367_m_textures\wet\woodlog.dds
track-368_n_textures\wet\zenery1.dds	track-367_m_textures\wet\zenery1.dds
track-368_n_textures\wet\zenery2.dds	track-367_m_textures\wet\zenery2.dds
track-368_n_textures\wet\zenery3.dds	track-367_m_textures\wet\zenery3.dds
track-368_n_textures\wet\zenery4.dds	track-367_m_textures\wet\zenery4.dds
